_GntEntry Struct Reference

## Data Fields

GntWidget | parent
GntEntryFlag | flag
char * | start
char * | end
char * | scroll
char * | cursor
size_t | buffer
int | max
gboolean | masked
GList * | history
int | histlength
GList * | suggests
gboolean | word
gboolean | always
GntWidget * | ddown
GntEntryKillRing * | killring
GntEntrySearch * | search

## Detailed Description

Definition at line 65 of file gntentry.h.

## Field Documentation

GntEntryKillRing* _GntEntry::killring

Since
  2.3.0

Definition at line 89 of file gntentry.h.

GntEntrySearch* _GntEntry::search

Since
  2.7.0

Definition at line 90 of file gntentry.h.

The documentation for this struct was generated from the following file:

- gntentry.h